title: News Redakteure
description: Erlaubt das Bearbeiten von News.
home: "{{ page('news').panel.url }}"
image:
  back: white
  icon: user-icon

permissions:
    access:
      panel: true
      site: true
      settings: false
      users: false
      languages: false
      system: false

    files:
      create: true
      delete: true
      replace: true
      update: true
      changeName: true

    pages:
      changeSlug: false
      changeStatus: true
      changeTemplate: false
      changeTitle: true
      create: true
      delete: true
      duplicate: true
      preview: true
      read: true
      sort: true
      update: true

    site:
      update: false

    user:
      changeEmail: true
      changeLanguage: true
      changeName: true
      changePassword: true
      changeRole: false
      create: false
      delete: false
      update: false


columns:
  - width: 1/1
    fields:

      firstname:
        label: Vorname
        type: text
        width: 1/2

      lastname:
        label: Nachname
        type: text
        width: 1/2

      email:
        label: E-Mail
        type: email
        width: 1/2

      phone:
        label: Telefon
        type: tel
        width: 1/2
